body {
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #000066;
				background-color: #F2F2F2;
				list-style-type: none;
				font-weight: normal;
}



.normal a {color: #000000; text-decoration:none;}
.normal a:link {color: #000000; text-decoration:none;}
.normal a:visited {color: #000000; text-decoration:none;}
.normal a:active {color: #000000; text-decoration:none;}
.normal a:hover {color: #000000; text-decoration:none;}


.bodyBlue {
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #000066;
				background-color: #F2F2F2;
				list-style-type: none;
				font-weight: normal;
				background-attachment: fixed;
}

   
input {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
}

select {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
}


table {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
}



.top_back { background-image: url(/images/top_back.gif); background-repeat: repeat-x}

.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	list-style-type: none;
	font-weight: normal;
}




.white { color: #FFFFFF;  }
.whiteBold {  font-weight: bold; color: #FFFFFF;  }
.whiteBold a {  font-weight: bold; color: #FFFFFF;}
.whiteBold a:link {  font-weight: bold; color: #FFFFFF;}
.whiteBold a:hover {  font-weight: bold; color: #FFFFFF; text-decoration: underline; }
.whiteBold a:visited {  font-weight: bold; color: #FFFFFF;}
.whiteBold a:acive {  font-weight: bold; color: #FFFFFF;}




.whiteBoldnoUnder {  font-weight: bold; color: #FFFFFF;  text-decoration: none}
.whiteBold14 {  font-weight: bold; font-size: 14px; color: #FFFFFF;  }

.arialwhite16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #ffffff; font-weight: bold }
.arialwhite20 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #ffffff; font-weight: bold }
.arialwhite24 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #ffffff; font-weight: bold}

.arialblue { color: #0000FF}
.arialblue20 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #0000FF; font-weight: bold }
.arialblue24 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #0000FF; font-weight: bold }
.blueTitle {
	color: #0000FF;
	font-weight: bold;
	font-size: 13px;
}

.arialblack19 { font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold}
.arialblack24 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold}
.menublack{
   font-size: 10px;
   cursor: hand
}

.arialgreen24 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #63AA08; font-weight: bold }
.arialgreen { color: #63AA08}
.greenTitle {
	color: #73BA1D;
	font-weight: bold;
	font-size: 13px;
}


.litegrey {
				background-color: #F2F2F2;
}
.litegreyover {
	background-color: #F2F2F2;
	cursor: hand;
}
.litegreyhighlight  { background-color: #eaffdb; cursor: hand }
.litegreyhover { background-color: #F5FCF4; cursor: hand}
.darkgrey { background-color: #DEDEDE}
.darkblue {
				background-color: #000066;
				color: #FFFFFF;
				font-weight: bold;
}
.lightblue { background-color: #99CCFF;}


.tip {font:10px/12px Arial,Helvetica,sans-serif; border:solid 1px #666666; 
      padding:1px; position:absolute; z-index:80; visibility:hidden; color:#333333;
      top:20px; left:90px; background-color:#ffffcc; layer-background-color:#ffffcc;
      display: block}

form {padding:0; border:0; margin:0}
.formfield {
				BORDER-RIGHT: 1px solid;
				BORDER-TOP: 1px solid;
				BACKGROUND: none;
				BORDER-LEFT: 1px solid;
				COLOR: #000000;
				BORDER-BOTTOM: 1px solid;
				background-color: #FFFFFF;
}
.button {  font-size: 12px;  background: white }
.smallbutton {  font-size: 9px;  background: white }
.smallbutton2 { font-size: 9px; color: #333333;  background: #cccccc}

a { cursor: hand }
a:link { color: #0000FF; text-decoration: none }
a:visited { color: #0000FF; text-decoration: none }
a:active { color: #0000FF; text-decoration: none }
a:hover { color: #0000FF; text-decoration: underline }

.adddelete a { color:#000000;   font-weight: bold;border-width:1; border-color:#000000}
.adddelete a:link {  text-decoration:none; border-style:solid}
.adddelete a:hover {  text-decoration:none; border-style:inset}
.adddelete a:visited {  text-decoration:none; border-style:solid}
.adddelete a:active {  text-decoration:none; border-style:solid}

.nextprev { font-weight: normal; color: #000000;}
.nextprev a:link {font-weight: normal; color: #0000FF;}
.nextprev a:visited {font-weight: normal ;color: #0000FF;}
.nextprev a:active {font-weight: normal;color: #0000FF; }
.nextprev a:hover {font-weight: normal;color: #0000FF; }



#dhtmltooltip{
	position: absolute;
	width: 150px;
	border: 1px solid black;
	padding: 2px;
	background-color: lightyellow;
	visibility: hidden;
	z-index: 100;
}

.topLinks-old {
	color: #000000;
	line-height: 15px;
	padding-left: 15px;
	padding-top: 0px;
	background-image: url(./bullet.gif) ;
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
.topLinks, a:topLinks {
	color: #000000;
	vertical-align: 35%;
}
a:link.topLinks {color: #000000; text-decoration:none;}
a:visited.topLinks {color: #000000; text-decoration:none;}
a:active.topLinks {color: #000000; text-decoration:none;}
a:hover.topLinks {color: #000000; text-decoration: underline;}


.searchlinks {
        border-bottom-style: dashed;
        border-bottom-width: 1px;
        border-top-style: dashed;
        border-top-width: 1px;
        margin-top: 20px;
        margin-bottom: 20px;
}

.searchlinks a, .searchlinks tbody {
		color:#39719B; font-size: 16px; font-weight: bold;
}
.searchlinks img { vertical-align: text-top; }
.searchlinks a:link { color:#39719B;}
.searchlinks a:hover { color:#39719B;}
.searchlinks a:visited { color:#39719B;}
.searchlinks a:active { color:#39719B; text-decoration: underline;}


}




